Skip to main content
GET
List integration actions

Authorizations

api_access_token
string
header
required

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

Path Parameters

account_id
integer
required

Route account; caller must be a member.

Query Parameters

integration_app_id
string
required

Code registry integration application identifier.

Response

Current response

integration_app_id
string
required

integration app id from the current marketplace serializer.

policy_status
enum<string>
required

policy status from the current marketplace serializer.

Available options:
declared
actions
object[]
required

actions from the current marketplace serializer.